Subject: [clue] FW: New Version Notification for draft-ietf-clue-framework-11.txt

From: Stephan Wenger <[email-masked]>
Date: Mon, 15 Jul 2013 01:50:20 +0000

Hi all,
Version 11 of the framework I-D has just been posted.  Mark and Andy are to praise for improvements, I'm to blame for formatting issues (if any).
Stephan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 14 July, 2013 18:49
To: Andrew Pepperell; Stephan Wenger; Mark Duckworth
Subject: New Version Notification for draft-ietf-clue-framework-11.txt

A new version of I-D, draft-ietf-clue-framework-11.txt has been successfully submitted by Mark Duckworth and posted to the IETF repository.

Filename:	 draft-ietf-clue-framework
Revision:	 11
Title:		 Framework for Telepresence Multi-Streams
Creation date:	 2013-07-15
Group:		 clue
Number of pages: 48
URL:             http://www.ietf.org/internet-drafts/draft-ietf-clue-framework-11.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-clue-framework
Htmlized:        http://tools.ietf.org/html/draft-ietf-clue-framework-11
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-clue-framework-11

Abstract:
   This document offers a framework for a protocol that enables
   devices in a telepresence conference to interoperate by specifying
   the relationships between multiple media streams.

The IETF Secretariat